Attribute VB_Name = "Module2"
Public Function MyE(ByVal ParamCount As Long) As Double
 MyE = Exp(1)
End Function

Public Function MySqr(ByVal ParamCount As Long) As Double
 MySqr = Sqr(Prm(0))
End Function

Public Function MySum(ByVal ParamCount As Long) As Double
Dim i As Long, s As Double
 s = 0
 For i = 0 To ParamCount - 1
  s = s + Prm(i)
 Next i
 MySum = s
End Function

Public Function MyRandom(ByVal ParamCount As Long) As Double
 MyRandom = Rnd
End Function

